import pygame as pg
pg.init()
pg.display.set_caption("Tri slike")  
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color("white"))

# učitavamo sliku iz datoteke puz.png
slika = pg.image.load("puz.png")
# prikazujemo sliku u gornjem levom uglu prozora
prozor.blit(slika, (0, 0))

# učitavamo sliku iz datoteke detelina.png
slika = pg.image.load("detelina.png")
# prikazujemo sliku na sredini prozora
(x, y) = ((sirina - slika.get_width()) / 2, (visina - slika.get_height()) / 2)
prozor.blit(slika, (x, y))

# učitavamo sliku iz datoteke leptir.png
slika = pg.image.load("leptir.png")
#prikazujemo sliku u donjem desnom uglu prozora
prozor.blit(slika, (sirina - slika.get_width() , visina - slika.get_height()))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()

